- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/putrinum-strain_BM4-1-Run_141105-BM4-1_CGGCTATG-CCTATCCT_L001_R1_001.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/putrinum-strain_BM4-1-Run_141105-BM4-1_CGGCTATG-CCTATCCT_L001_R2_001.trimmed.paired.fastq.gz]
  type: paired-end
